/* CSS Document */

.body {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #231F20;
	text-decoration: none;
	text-align: left;
}

.body1 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #525E61;
	text-decoration: none;
	text-align: left;
}

.body2 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #525E61;
	text-decoration: none;
	text-align: right;
}

.bodyLight {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #828384;
	text-decoration: none;
}

.caption {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-style: italic;
	line-height: 13px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #231F20;
	text-decoration: none;
}

A {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #525E61;
	text-decoration: none;
	line-height:14px;
        outline: none;
} 

A:link { color: #525E61; text-decoration: none } 
A:visited { color: #525E61; text-decoration: none } 
A:active { color: #525E61; text-decoration: none } 
A:hover	 { color: #231F20; text-decoration: none}

A.red:link { color: #A17426; font-size: 11px; text-decoration: none } 
A.red:visited { color: #A17426; font-size: 11px; text-decoration: none } 
A.red:active { color: #A17426; font-size: 11px; text-decoration: none } 
A.red:hover { color: #231F20; font-size: 11px; text-decoration: none }

a{
-moz-outline-style:none;
}


.bodyLightSmall {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #828384;
	text-decoration: none;
}

.bodyBold {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #231F20;
	text-decoration: none;
}

.bodyBold1 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #231F20;
	text-decoration: none;
	text-align: center;
}

.bodyBold2 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #666666;
	text-decoration: none;
}

.bodyBold3 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333333;
	text-decoration: none;
}

.bodyLightBold {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #828384;
	text-decoration: none;
}

.bodyLightSmallBold {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: 12px;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #828384;
	text-decoration: none;
}

h2 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #231F20;
	text-decoration: none;
	margin-bottom: 5px;
	margin-top: 5px;
}

h1 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #231F20;
	text-decoration: none;
	margin-bottom: 0px;
	margin-top: 5px;
}

.pressKitLink {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #F26522;
	text-decoration: none;
}

input {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	color: #231F20;

}

#text h3 {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	margin: 0px;
}

.storeContent {
	background-color: #CDE7CA;
	padding: 15px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #525E61;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}

.storeContent1 {
	background-color: #A17426;
	padding: 15px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #525E61; 
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}

.storeContent2 {
	background-color: #AB9c74;
	padding: 15px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #525E61; 
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}

.storeContent3 {
	background-color: #f2dbdb;
	padding: 15px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #525E61; 
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}

.storeContent4 {
	background-color: #6D3D0D;
	padding: 15px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #525E61; 
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}

.storeContent4a {
	background-color: #894D10;
	padding: 15px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #ffffff; 
	font-size: 11px;
	line-height: 14px;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
}

.storeContent5 {
	background-color: #A17426;
	padding: 15px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #525E61; 
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}

.storeContent6 {
	background-color: #FCEDC2;
	padding: 15px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #525E61; 
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}

.storeContent7 {
	background-color: #F9F9F9;
	padding: 55px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #525E61; 
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}

.storeContent8 {
	background-color: #F9F9F9;
	padding: 15px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #525E61; 
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}

.storeContent9 {
	background-color: #cfdfee;
	padding: 15px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #525E61; 
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	}
	
.storeContent10 {
	background-color: #f9f9f9;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 50px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #525E61; 
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
	text-align: justify;
	}
	

.products {
	background-color: #f2dbdb;
	padding: 0px;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	color: #525E61; 
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
}

.style1 {
	font-size: 10px;
	font-weight: bold;
}

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#iframe
	{
	overflow:auto;
	width:495px;
	height:440px;
	text-align: justify;
	padding-left: 10px;
	padding-right: 25px;
	scrollbar-base-color: #FFFFFF;
    scrollbar-arrow-color: #333333;
    scrollbar-3dlight-color: #ffffff;
    scrollbar-darkshadow-color: #FFFFFF;
    scrollbar-face-color: #cccccc;
    scrollbar-highlight-color: #ffffff;
    scrollbar-shadow-color: #FFFFFF;
    scrollbar-track-color: #FFFFFF;

	}
	
.required {
			color: red;
			font-weight: normal;
}

.christmas {
			color: red;
			font-weight: normal;
			font-family: Verdana, Helvetica, Arial, sans-serif;
			font-size: 11px;
			font-style: normal;
			line-height: 14px;
			font-variant: normal;
			text-transform: none;
			text-decoration: none;
}

.heading {
	font-size: 10pt;
	font-weight: bold;
		}
			
.submittxt {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #525E61;
	text-decoration: none;
	text-align: right;
}
			
.head { display: none 
}
			
.form {
	text-align: center;
}				
	
img
{  border-style: none;
}	

.formfurniture {
	text-align: left;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	color: #525E61;
	width: 300px;	
}	
@media print {
    body { display: none;
        visibility: hidden;
  }

			